You are not logged in.

1

Tuesday, October 23rd 2012, 2:58pm

Et-Multiquickbutton und LCD4Linux funktionert nicht mehr nach update auf Kernel 3.6.0!

Hallo,
habe gestern auf meiner et9500 ein update durchgeführt. Seitdem ist Et-Multiquickbutton nicht mehr verfügbar. LCD4Linux ist zwar verfügbar, aber es wird nichts mehr in meinem baugleichen Pearl Display angezeigt!
Sind die Probleme bereits bekannt? Wie kann ich das beheben?

2

Tuesday, October 23rd 2012, 3:28pm

Hallo,

ET-MultiQuickButton 2.8.4 lief bei mir sowohl unter PLi 3.0 und läuft jetzt unter open AAF 2.0 jeweils mit Kernel 3.6.0.
Was meinst Du mit "nicht mehr verfügbar"? Keinen Eintrag mehr im Hauptmenü?
Du könntest Deinstallation und Neuinstallation versuchen.

Die Probleme mit LCD4Linux sind bekannt, es gibt eine neue Version davon. Ich hoffe, ich darf es hier hochladen?

Grüße
Hounce
hounce has attached the following file:

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

3

Tuesday, October 23rd 2012, 3:57pm

Hallo hounce,

selbstverständlich, vielen Dank dafür!
Ihr Xtrend Support-Team
eXtrending your vision

4

Tuesday, October 23rd 2012, 4:13pm

Habe jetzt beide Plugins deinstalliert und wieder neuinstalliert. LCD4Linux funktionert jetzt wieder mit der neuen Version, aber bei ET-Multiquickbutton 2.8.4 bekomme ich unter Erweiterungen immer folgende Fehlermeldung: "Einige Plugins sind nicht verfügbar: Extensions/Multiquickbutton (name 'ET6500' is not defined)"
Wieso steht da ET6500 statt ET9500 bei mir und warum funktionierts nicht?

5

Tuesday, October 23rd 2012, 6:28pm

Egal ob ich multiquickbutton über Paketverwaltung oder über tmp installiere, ich bekomme immer die gleiche Fehlermeldung! :cursing:

6

Tuesday, October 23rd 2012, 6:33pm

Ich glaub ich habe irgendwo gelesen mal soll die Version ET-MultiQuickButton 2.8.3 nehmen damit soll es gehen, ich benutze den aber nicht selber.

7

Tuesday, October 23rd 2012, 7:07pm

Danke Frank,
nachdem ich Version 2.8.4 wieder deinstalliert habe und 2.8.3 neuinstalliert habe funktionerts wieder. :thumbsup:

8

Friday, August 16th 2013, 12:57pm

Danke Frank,
nachdem ich Version 2.8.4 wieder deinstalliert habe und 2.8.3 neuinstalliert habe funktionerts wieder. :thumbsup:
wo finde ich den MQB 2.8.3? ?(

9

Friday, August 16th 2013, 2:34pm

Hallo,

wozu brauchst Du die alte Version? Was für ein Modell hast Du und was genau geht bei Dir nicht mit Version 2.8.4?

Grüße
Hounce

10

Friday, August 16th 2013, 2:52pm

ich habe gar kein MQB drauf, ich möchte nur meine Tastenbelegung ändern.
Habe einen neuen ET 9500 mit 2TB und dem Image Enigma2 ver. 6
Ich kann in den eigenen Plugins die das Enigma mitbringt nichts finden womit ich die Tastenbelegung ändern kann. ;(
Auch nicht auf dem Xtrend feed.
Woanders habe ich noch nicht geguckt

Gruß Lenz

11

Friday, August 16th 2013, 3:45pm

Hallo,

Enigma2 ist die auf Linux laufende STB-Software und Teil jedes Images für unsere und ähnliche Sat-Receiver. Es ist kein Image.
Das ET-Multiquickbutton (kurz MQB) liegt eigentlich bei jedem mir bekannten Image auf dem Feed (Menü - Plugins - Plugins herunterladen (Grün) - extensions) oder ist bereits vorinstalliert.

Falls das bei Dir tatsächlich nicht der Fall sein sollte, melde Dich nochmal, dann lade ich es Dir hoch.

Grüße
Hounce

12

Friday, August 16th 2013, 8:52pm

Hallo,

habe mittlerweile das Plugin gefunden und auch installiert, funktioniert gut, muss noch ausführlich testen, habe bisher nur eine Taste neu programmiert.
Allerdings auf dem Feed habe ich das plugin nicht gefunden.

Gruß